BIGLOBEクラウドホスティングよくあるご質問

Q. いつまでに VMware Tools のバージョンアップを実施すればよいですか。

A. 以下の条件に当てはまる場合は、即時、実施が必要となります。

 ・ファイアウォール機能をご利用いただいている仮想サーバとそれを元に作成したサーバイメージ

以下の条件に当てはまる場合は、2016年12月末までに実施が必要となります。

 ・全ての仮想サーバ
 ・全てのサーバイメージ

  • 仮想サーバおよびサーバイメージに適用されている VMware Tools のバージョンが"9.10.0" 以上の場合、バージョンアップは必要ありません。

お見積もり・お問い合わせはお気軽にどうぞ

どんな小さなことでもていねいにお答えします。お気軽にお問い合わせください。